Subject: Re: bug#66750: Unhelpful text in C-h v for variables with a lambda form as value

From: Stefan Kangas <[email-masked]>
Date: Thu, 2 Nov 2023 13:53:34 -0700

Stefan Monnier <[email-masked]> writes:

> The way we do it for the arglist is hideous and a pain in the rear (I
> blame the maintainers who accepted my patch back then), so it would be
> an opportunity to "do it right" this time.

What is bad about it, and how do you propose it could be improved?

I'm asking because I've only run into minor issues with it, that have
been easy to work around.